section.login_content {
  background: #fff;
  /*padding: 10px 30px;*/
  top: 80px;
  min-width: 400px;
  margin-left: -25px;
  border-radius: 25px 25px 25px 25px;
  /*border: 3px solid #F8F8F8;*/
}

.logInLogo {
  width: 160px;
}

footer {
  margin: 0px;
  position: absolute;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 101%;
  left: -17%;
  color: #fff;
}

.liontekLogo {
  width: 40px;
}

.controls.hiddenInput {
  display: none;
}

.view_page_link {
  color: #047bf8 !important;
}

.col-md-8.thank_you.white-box.text-center {
  padding-top: 35px;
  padding-bottom: 60px;
}

.btn-register {
  color: #fff !important;
  background-color: #f99d28;
  border-color: #f99d28;
}

.btn-register:hover {
  color: #fff !important;
  background-color: #e89225;
  border-color: #e89225;
}
